Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorThanh Liem PHAN2017-06-21 10:51:48 -0400
committervincent lorenzo2017-08-03 06:47:25 -0400
commit2615453cdf642d0810a2e6d65c87d088e6eff429 (patch)
tree823a8ab54d1aaae0a77467f3ce37533b89a63b9a /examples
parentf0c5a25e069b8cecf3bf7677ae6b2932e23d3a72 (diff)
downloadorg.eclipse.papyrus-2615453cdf642d0810a2e6d65c87d088e6eff429.tar.gz
org.eclipse.papyrus-2615453cdf642d0810a2e6d65c87d088e6eff429.tar.xz
org.eclipse.papyrus-2615453cdf642d0810a2e6d65c87d088e6eff429.zip
Bug 515806: [Table] Provide a preference to choose the string to display
instead of N/A https://bugs.eclipse.org/bugs/show_bug.cgi?id=515806 - Create a cell preference page in which a string can be defined for the cell content of non supported column - Replace the usage of final var ICellManager.NOT_AVALABLE by the method CellHelper.getUnsupportedColumnCellText, which allows the modification of string immediately without having to restart Papyrus - JUnit Test Change-Id: I0ddf37889caf9a7a504a39b16a4df85a1a3a992c Signed-off-by: Thanh Liem PHAN <thanhliem.phan@all4tec.net> Signed-off-by: Vincent Lorenzo <vincent.lorenzo@cea.fr>
Diffstat (limited to 'examples')
-rw-r--r--examples/uml/org.eclipse.papyrus.uml.textual.editors.example/META-INF/MANIFEST.MF2
1 files changed, 1 insertions, 1 deletions
diff --git a/examples/uml/org.eclipse.papyrus.uml.textual.editors.example/META-INF/MANIFEST.MF b/examples/uml/org.eclipse.papyrus.uml.textual.editors.example/META-INF/MANIFEST.MF
index 11544a74351..4850000fc1a 100644
--- a/examples/uml/org.eclipse.papyrus.uml.textual.editors.example/META-INF/MANIFEST.MF
+++ b/examples/uml/org.eclipse.papyrus.uml.textual.editors.example/META-INF/MANIFEST.MF
@@ -7,7 +7,7 @@ Bundle-Activator: org.eclipse.papyrus.uml.textual.editors.example.Activator
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.nattable;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.infra.nattable;bundle-version="[4.0.0,5.0.0)",
org.eclipse.papyrus.views.properties;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.uml.nattable;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.nattable.model;bundle-version="[3.0.0,4.0.0)",

Back to the top